﻿a
{
	color: #3871DB;
}

div.container
{
	min-height: 100%;
	min-width: 320px;
	position: relative;
}

div.frame
{
	margin-left: auto;
	margin-right: auto;
	max-width: 975px;
	padding-left: 20px;
	padding-right: 20px;
}

div.header
{
	margin-top: 140px;
}

h4
{
	color: #274D98;
}


div.side-by-side-images
{
	clear: both;
	padding-top: 50px;
}

div.side-by-side-images img.left
{
	border-radius: 5px;
	float: left;
}

div.side-by-side-images img.right
div.side-by-side-images img.right
{
	border-radius: 5px;
	float: right;
}

div.side-image
{
	margin-top: 5px;
}

div.side-image > div.column-right-fixed
{
	width: 400px;
}

div.side-image > div.column-right-fixed > img
{
	border-radius: 5px;
}



/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	div.side-by-side-images
	{
		clear: both;
		padding-top: 0px;
	}

	div.side-by-side-images > img
	{
		float: none;
		height: auto;
		max-width: 280px;
		padding-bottom: 20px;
	}

	div.side-image
	{
		text-align: center;
	}

	div.side-image > div.column-left-fill
	{
		float: none;
		text-align: left;
		width: 100%;
	}

	div.side-image > div.column-right-fixed
	{
		float: none;
		margin-left: 0px;
		width: initial;
	}

	div.side-image > div.column-right-fixed > img
	{
		height: auto;
		margin-bottom: 20px;
		max-width: 280px;
	}
}



/**
 * Body
 */

/***** Desktop Only *****/
@media only screen and (min-width: 1024px)
{
	div.body
	{
		padding-bottom: 360px;
	}
}

/***** Tablet Only *****/
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	div.body
	{
		padding-bottom: 620px;
	}
	/*
	div.body > div.frame
	{
		margin-left: 20px;
		margin-right: 20px;
	}
	*/
}

/***** Phone Only *****/
@media only screen and (max-width: 767px)
{
	div.body
	{
		padding-bottom: 725px;
	}
}



/**
 * Footer
 */

div.footer
{
	background-color: #CCCCCC;
	bottom: 0px;
	clear: both;
	color: #525252;
	font-weight: bold;
	padding-top: 10px;
	position: absolute;
	width: 100%;
}

div.footer > div.copyright
{
	background-color: #525252;
	clear: both;
	color: white;
	font-size: 8pt;
	height: 40px;
	line-height: 40px;
}

div.footer > div.frame > div.column-left-fixed
{
	text-align: center;
	/*width: 338px;*/
}

div.footer > div.frame > div.column-left-fixed > div
{
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
	font-size: 8pt;
	height: 32px;
	line-height: 32px;
	padding-left: 40px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	vertical-align: middle;
}

div.footer > div.frame > div.column-left-fixed > div > a
{
	color: #525252;
}

div.footer > div.frame > div.column-left-fixed > div > a:hover
{
	color: #274D98;
}

div.footer > div.frame > div.column-left-fixed > div.selector
{
	background-image: url(/content/images/footer-selector.png);
	background-position: center center;
	background-size: 280px 26px;
}

div.footer > div.frame > div.column-left-fixed > div.social-media
{
	height: 60px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0px;
	text-align: center;
}

div.footer > div.frame > div.column-left-fixed > div.social-media > a > img
{
	background-color: #525252;
}

div.footer > div.frame > div.column-left-fixed > div.social-media > a:hover > img
{
	background-color: #274D98;
}

#aInstagram:hover > img
{
	background-color: #45251C;
}

#aLinkedIn:hover > img
{
	background-color: #0978B5;
}

#aPinterest:hover > img
{
	background-color: #CB2027;
}

div.footer > div.frame > div.column-left-fixed > img
{
	margin: 0px;
	padding: 0px;
}

div.footer > div.frame > div.column-right-fill > div.column-left > h4
{
	color: #525252;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 33px;
	text-transform: uppercase;
}

div.footer > div.frame > div.column-right-fill > div.column-left > input
{
	height: 30px;
	margin-bottom: 5px;
	margin-top: 5px;
}

div.footer > div.frame > div.column-right-fill > div.column-right > textarea
{
	box-sizing: border-box;
	height: 112px;
	margin-top: 70px;
}

/***** Phone Only *****/
@media only screen and (max-width: 767px)
{
	div.footer
	{
		/*min-width: 380px;*/
	}

	div.footer div.column-left-fixed
	{
		float: none;
		padding: 0px;
		/*padding-left: 20px;
		padding-right: 20px;*/
		/*width: 339px;*/
	}

	div.footer > div.copyright
	{
		/*padding-left: 20px;
		padding-right: 20px;*/
	}

	div.footer div.column-left-fixed
	{
		float: none;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		width: 280px;
	}

	div.footer > div.frame > div.column-right-fill
	{
		/*padding-left: 20px;
		padding-right: 20px;*/
	}

	div.footer > div.frame > div.column-right-fill > div.column-left,
	div.footer > div.frame > div.column-right-fill > div.column-right
	{
		padding: 0px;
		width: 100%;
	}

	div.footer > div.frame > div.column-right-fill > div.column-right > textarea
	{
		margin-top: 4px;
	}
}

/***** Tablet Only *****/
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	div.footer div.column-left-fixed
	{
		float: none;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		width: 339px;
	}

	div.footer > div.copyright
	{
/*		padding-left: 20px;
		padding-right: 20px;*/
	}

	div.footer > div.frame > div.column-left-fixed
	{

	}

	div.footer > div.frame > div.column-right-fill
	{
		/*padding-left: 20px;
		padding-right: 20px;*/
	}
}

/***** Desktop Only ******/
@media only screen and (min-width: 1024px)
{
	div.footer > div.frame > div.column-right-fill
	{
		padding-left: 50px;
	}
}



/**
 * Navigation
 */

div.navigation
{
	background-color: white;
	border-bottom: 1px solid #CCCCCC;
	min-width: 320px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 101;
}

div.navigation > a
{
	display: block;
	float: left;
	height: 50px;
	margin: 15px;
	margin-left: 0px;
	margin-right: 0px;
}

div.navigation > ul
{
	list-style: none;
}

div.navigation > ul > li > a
{
	color: black;
	text-decoration: none;
}

div.navigation > ul > li > a.selected
{
	color: #3871DB;	
}

div.subnavigation
{
	background-color: #274D98;
	background: #4284ff; /* Old browsers */
/*	background: -moz-linear-gradient(left,  #4284ff 0%, #274d98 50%, #274d98 100%); /* FF3.6+ */
/*	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4284ff), color-stop(50%,#274d98), color-stop(100%,#274d98)); /* Chrome,Safari4+ */
/*	background: -webkit-linear-gradient(left,  #4284ff 0%,#274d98 50%,#274d98 100%); /* Chrome10+,Safari5.1+ */
/*	background: -o-linear-gradient(left,  #4284ff 0%,#274d98 50%,#274d98 100%); /* Opera 11.10+ */
/*	background: -ms-linear-gradient(left,  #4284ff 0%,#274d98 50%,#274d98 100%); /* IE10+ */
	background: linear-gradient(to right,  #4284ff 0%,#274d98 50%,#274d98 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4284ff', endColorstr='#274d98',GradientType=1 ); /* IE6-9 */
	
	color: white;
	height: 60px;
	line-height: 60px;
	position: fixed;
	top: 81px;
	width: 100%;
	z-index: 100;
}

div.subnavigation > h1
{
	float: left;
	margin-left: 43px;
	padding-left: 10px;
}

div.subnavigation > ul
{
	float: right;
	list-style: none;
	margin-top: 17px;
}

div.subnavigation > ul > li
{
	float: left;
	line-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
}

div.subnavigation > ul > li > a
{
	color: white;
}

/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	div.header
	{
		margin-top: 81px;
	}

	div.subnavigation
	{
		position: initial;
		top: 0px;
	}
	
	div.subnavigation > ul
	{
		background-color: white;
		clear: both;
		float: none;
		margin: 0px;
		overflow: hidden;
		padding: 0px;
		width: 100%;
	}

	div.subnavigation > ul > li
	{
		background-color: white;
		margin: 0px;
		padding: 0px;
		padding-left: 53px;
		width: 100%;
	}

	div.subnavigation > ul > li:last-child
	{
		border-bottom: 1px solid #CCCCCC;
	}

	div.subnavigation > ul > li > a
	{
		color: black;
	}
}

/***** Tablet Only *****/
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	div.subnavigation > ul > li
	{
		font-size: 8pt;
		padding-left: 10px;
		padding-right: 10px;
	}
}

div.subtopic
{
	display: none;
/*	margin-left: 20px;
	margin-right: 20px;*/
}

div.subtopic:first-of-type
{
	display: block;
}

div.subtopic > h2
{
	margin-bottom: 40px;
}

/***** Phone Only *****/
@media only screen and (max-width: 767px)
{

	div.navigation > img
	{
		cursor: pointer;
		float: right;
		margin-right: 13px;
		margin-top: 13px;
	}

	div.navigation > ul
	{
		border-top: 1px solid #CCCCCC;
		clear: both;
		display: none;
		left: 0px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		right: 0px;
		top: 80px;
		visibility: hidden;
	}

	div.navigation > ul > li
	{
		background-color: white;
		border-bottom: 1px solid #CCCCCC;
		font-size: 16pt;
		font-weight: bold;
		line-height: 64px;
		text-align: center;
		width: 100%;
	}

	div.navigation > ul > li > a
	{
		display: block;
	}

	div.navigation > ul > li > a:hover
	{
		background-color: #EEEEEE;
	}
}

/***** Tablet & Desktop ******/
@media only screen and (min-width: 768px)
{
	div.navigation > img
	{
		display: none;
	}

	div.navigation > ul
	{
		display: block;
		float: right;
		margin-top: 44px;
		padding: 0px;
	}

	div.navigation > ul > li
	{
		float: left;
		font-weight: bold;
		padding-left: 10px;
		padding-right: 10px;
		text-transform: uppercase;
	}

	div.navigation > ul > li > a:hover
	{
		color: #3871DB;
	}
}

/***** Desktop Only *****/
@media only screen and (min-width: 1024px)
{
	div.navigation > ul > li
	{
		padding-left: 20px;
		padding-right: 20px;
	}
}



/**
 * Home Page
 */


div.slide-show
{
	margin-top: -60px;
}

div.slide-show img.slide
{
	width: 100%;
}

div.slide-show-main
{
	position: relative;
}

div.slide-show-main > div.slide-show-overlay
{
	background-color: #274D98;
	bottom: 0px;
	color: white;
	opacity: 0.9;
/*	pointer-events: none;*/
	position: absolute;
	width: 100%;
	z-index: 99;
}

div.slide-show-main > div.slide-show-overlay > div.frame > div.column-right-fixed > div.buttons > a
{
	font-size: 12pt;
	padding: 5px;
	padding-left: 30px;
	padding-right: 30px;
}

div.slide-show-main:hover > div.slide-show-overlay
{
	opacity: 1;
}

/***** Phone Only *****/
@media only screen and (max-width: 767px)
{
	div.slide-show-main
	{
		padding-top: 60px;
	}

	div.slide-show-main > div.slide-show-overlay
	{
		display: none;
	}
}

/***** Tablet Only *****/
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	div.slide-show-main > div.slide-show-overlay
	{
		height: 75px;
	}

	div.slide-show-main > div.slide-show-overlay > div.frame > div.column-left-fill
	{
		margin-left: 20px;
	}

	div.slide-show-main > div.slide-show-overlay > div.frame > div.column-left-fill > h1
	{
		font-size: 14pt;
		margin-top: 10px;
	}

	div.slide-show-main > div.slide-show-overlay > div.frame > div.column-left-fill > h3
	{
		font-size: 12pt;
		margin-top: 10px;
	}

	div.slide-show-main > div.slide-show-overlay > div.frame > div.column-right-fixed
	{
		margin-right: 20px;
	}

	div.slide-show-main > div.slide-show-overlay > div.frame > div.column-right-fixed > div.buttons > a
	{
		float: right;
		margin-top: 18px;
	}
}

/***** Desktop Only *****/
@media only screen and (min-width: 1024px)
{
	div.slide-show-main > div.slide-show-overlay
	{
		height: 100px;
	}

	div.slide-show-main > div.slide-show-overlay > div.frame > div.column-left-fill > h1
	{
		margin-top: 15px;
	}

	div.slide-show-main > div.slide-show-overlay > div.frame > div.column-left-fill > h3
	{
		margin-top: 10px;
	}

	div.slide-show-main > div.slide-show-overlay > div.frame > div.column-right-fixed > div.buttons > a
	{
		float: right;
		margin-top: 30px;
	}
}

/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	div.features
	{
		display: none;
	}

	div.featureTabs
	{
		margin-top: 10px;
	}

	div.featureTabs > div
	{
		background-color: #274D98;
		color: white;
		cursor: pointer;
		float: none;
		margin-bottom: 10px;
		padding: 20px;
		text-align: center;
	}
		
	div.featureTabs > div > div
	{
		padding-top: 10px;
	}

	div.featureTabs > div > h6
	{
		font-size: 16pt;
	}
}

/***** Tablet Only *****/
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	div.features > div > div.column-left,
	div.features > div > div.column-right
	{
		padding-right: 0px;
		width: 100%;
	}
}

/***** Tablet & Desktop *****/
@media only screen and (min-width: 768px)
{
	div.features > div
	{
		display: none;
	}

	div.features > div:first-child
	{
		display: block;
	}

	div.features > div > div > div.column-left-fixed > a > img
	{
		border-radius: 5px;
		margin-bottom: 20px;
	}

	div.features > div > div > div.column-right-fill > p > a
	{
		font-weight: bold;
	}

	div.features > div > div > hr
	{
		background-color: #DDDDDD;
		border: 0px;
		clear: both;
		height: 3px;
		margin-bottom: 20px;
		margin-top: 20px;
		padding: 0px;
	}

	div.featureTabs
	{
		margin-top: 20px;
		padding-top: 20px;
	}

	div.featureTabs > div
	{
		background-position: center bottom;
		background-repeat: no-repeat;
		cursor: pointer;
		float: left;
		height: 100px;
		margin-bottom: 10px;
		padding-bottom: 50px;
		position: relative;
		text-align: center;
		width: 33.3%;
	}

	div.featureTabs > div:first-child
	{
		background-image: url(/content/images/selector.png);
	}

	div.featureTabs > div:first-child > a > div
	{
		display: none;
	}

	div.featureTabs > div > h6
	{
		margin-bottom: 5px;
		text-transform: uppercase;
	}
	
	div.featureTabs > div > div
	{
		bottom: 40px;
		display: block;
		left: 0px;
		position: absolute;
		right: 0px;
		text-align: center;
	}

	div.featureTabs > div:hover > div
	{
		/*background-color: #EEEEEE;*/
		color: #274D98;
		text-decoration: underline;
	}
}

/***** Desktop Only *****/
@media only screen and (min-width: 1024px)
{
	div.features > div > div.column-left
	{
		padding-right: 5%;
		width: 47.5%;
	}

	div.features > div > div.column-right
	{
		width: 47.5%;
	}
}



/**
 * What We Do Page
 */

div.gallery
{
	clear: both;
	min-height: 400px;
	position: relative;
	width: 100%;
}

div.gallery > div > img
{
	cursor: pointer;
}

div.gallery > div.main
{
	margin-top: 0px;
}



/***** Mobile Only *****/
@media all and (max-width: 767px)
{
	div.gallery
	{
		margin-bottom: 50px;
		position: relative;
		text-align: center;
		width: initial;
	}

	div.gallery > div
	{
		left: 0px;
		position: absolute;
		right: 0px;
		top: 320px;
	}

	div.gallery > div > img
	{
		height: 50px;
		width: 50px;
	}
	
	div.gallery > div.main
	{
		margin-bottom: 10px;
		position: relative;
		top: 0px;
	}

	div.gallery > div.main > img
	{
		height: 280px;
		width: 280px;
	}

	div.gallery > div.main > img.arrow-left
	{
		display: none;
	}

	div.gallery > div.main > img.arrow-right
	{
		display: none;
	}
	
	div.gallery > h4
	{
		margin: 0px;
	}

	div.gallery > p
	{
		margin-top: 80px;
	}
}

/***** Tablet & Desktop *****/
@media only screen and (min-width: 768px)
{
	div.gallery > div
	{
		margin-top: 40px;
	}

	div.gallery > div.main > img
	{
		cursor: default;
		float: right;
		margin-left: 40px;
	}

	div.gallery > div.main > img.arrow-left
	{
		cursor: pointer;
		display: none;
		right: 364px;
		position: absolute;
		top: 227px;
	}

	div.gallery > div.main > img.arrow-right
	{
		cursor: pointer;
		display: none;
		right: 10px;
		position: absolute;
		top: 227px;
	}

	div.gallery > h4
	{
		color: #274D98;
		margin-bottom: 10px;
		margin-top: 20px;
	}
}



/**
 * About Us Page
 */

div.about-us
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 180px;
	max-width: 900px;
	padding-left: 20px;
	padding-right: 20px;
}

/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	div.about-us
	{
		margin-top: 200px;
	}
}

ul.clients
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.clients > li
{
	float: left;
	margin: 22px;
	width: 180px;
}

/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	ul.clients
	{
		margin-left: auto;
		margin-right: auto;
		width: 180px;
	}

	ul.clients > li
	{
		margin: 0px;
		margin-bottom: 22px;
	}
}


/**
 * Contact Page
 */

div.contact
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 180px;
	max-width: 900px;
	padding-left: 20px;
	padding-right: 20px;
}

/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	div.contact
	{
		margin-top: 120px;
	}
}

div.contact-locations
{
	clear: both;
	padding-top: 50px;
}

div.contact-locations > div.column-left-fixed
{
	width: 33.333%;
}

div.contact-map
{

}

div.contact-map > div.column-left-fixed
{
	width: 400px;
}


/***** Tablet Only *****/
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	div.contact-map > div.column-right-fill
	{
		width: 300px;
	}
}

/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	div.contact-locations
	{
		clear: both;
		padding-top: 50px;
	}

	div.contact-locations > div.column-left-fixed
	{
		float: none;
		margin-bottom: 40px;
		width: 100%;
	}

	div.contact-map > div.column-left-fixed
	{
		float: none;
		width: 100%;
	}

	div.contact-map > div.column-right-fill
	{
		float: none;
		width: 100%;
	}
}


div.squares
{
	margin-left: auto;
	margin-right: auto;
	width: 820px;
}

div.squares > div.square
{
	float: left;
	font-size: 20pt;
	height: 400px;
	margin: 5px;
	position: relative;
	text-align: center;
	width: 400px;
}

div.squares > div.square > div.buttons
{
	bottom: 50px;
	left: 138px;
	position: absolute;
	z-index: 99;
}

div.squares > div.square > div.overlay
{
	border-radius: 5px;
	height: 400px;
	left: 0px;
	opacity: 0.75;
	pointer-events: none;
	position: absolute;
	top: 0px;
	width: 400px;
	z-index: 97;
}

div.squares > div.square > div.text
{
	height: 400px;
	left: 0px;
	line-height: 400px;
	pointer-events: none;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 400px;
	z-index: 98;
}

div.squares > div.square > div.text > p
{
	color: white;
	display: inline-block;
	line-height: 40px;
	text-shadow: 0px 0px 10px #000000;
	font-weight: bold;
	vertical-align: middle;
}

div.squares > div.square > img
{
	border-radius: 5px;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 97;
}

div.squares > div.square:hover > div.overlay,
div.squares > div.square:hover > div.text
{
	display: none;
}

/***** Tablet Only *****/
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	div.squares
	{
		width: 720px;
	}

	div.squares > div.square
	{
		height: 350px;
		width: 350px;
	}

	div.squares > div.square > div.buttons
	{
		bottom: 30px;
		left: 113px;
		position: absolute;
	}

	div.squares > div.square > div.overlay
	{
		height: 350px;
		width: 350px;
	}

	div.squares > div.square > div.text
	{
		height: 350px;
		line-height: 350px;
		width: 350px;
	}

	div.squares > div.square > img
	{
		height: 350px;
		width: 350px;
	}
}

/**
 * Our Work Page
 */

div.our-work
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 180px;
	max-width: 900px;
	padding-left: 20px;
	padding-right: 20px;
}

/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	div.our-work
	{
		margin-top: 40px;
	}
}


/**
 * What We Do Page
 */

div.what-we-do
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 180px;
	max-width: 900px;
	padding-left: 20px;
	padding-right: 20px;
}

/***** Mobile Only *****/
@media only screen and (max-width: 767px)
{
	div.what-we-do
	{
		margin-top: 200px;
	}
}



.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
		z-index: 95;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}